/*
Theme Name: MGriffin Photography (Divi Child)
Theme URI: https://www.mgriffinphotos.com/
Version: 1.0
Description: MGriffin Photography Divi Child Theme
Author: MGriffin Photography
Template: Divi
*/

/********************** CUSTOM CSS BELOW **********************/

/**** Misc. ****/

#main-content{
	background-color: var(--gcid-secondary-color) !important;
}

/**** Navigation ****/

nav li {
    padding-top: 10px;
}
nav li:last-child {
    background: var(--gcid-link-color);
}
nav li:last-child:hover {
    background: var(--gcid-xga7quczc2);
}
nav li:last-child a,
#page-container nav li.current_page_item:last-child a{
    color: var(--gcid-secondary-color) !important;
}
nav li:last-child:hover a {
    color: var(--gcid-body-color) !important;
}
nav ul ul li:last-child:hover a {
    color: unset !important;
}
nav ul ul li:last-child,
nav ul ul li:last-child:hover {
    background: unset;
}

/**** Contact Us ****/

.dnxte_business_hour {
    --vertical-gap: 0 !important;
}

/**** Galleries ****/

.dnxte-msnary-mfp-config .mfp-bottom-bar .mfp-title {
    position: absolute;
}

/**** Instagram / Smash Balloon ****/

div#sb_instagram .sbi-owl-dots .sbi-owl-dot span {
    background: #f5f1ea;
}
div#sb_instagram .sbi_follow_btn span {
    font-size: 18px !important;
}
div#sb_instagram .sbi_follow_btn a {
    border-radius: 0px !important;
    line-height: 2.3em !important;
}
div#sb_instagram .sbi_follow_btn svg {
    font-size: 22px !important;
    margin-bottom: -3px !important;
}